<?
session_start();
include("test.php");
?>
<style>
 td{font-family:arial narrow;font-size:14;color:black;}
 th{font-family:fixed;font-size:14;color:white;background-color:white}
 body{background-color:white}
</style>
</center>
<table border=0 width=100%>
<tr><td align=center>
<font face=verdana size=3>
<?print $branch?><br>
 Ledgers</b></font> &nbsp;[printed by <?print $user?>]
</td></tr>
<tr><td colspan=2>
<table border=0 cellspacing=1 cellpadding=1 bgcolor=black>
<tr bgcolor=white><td width=5><center><b>No.</td><td width=300><center><b>Ledger Name </td><td><center><b>Under Group</td><td><center><b>Op Balance<td><center><b>Dr/Cr</td></tr>
<?
/*$link=mysqli_connect("localhost.localdomain","root");
mysqli_select_db("alpdb") or die ("<h3> Error:Database could not be connected-".mysqli_error());
*/
include("opendb.php");

$result=mysqli_query($db,"select * from ledger order by led")or die(mysqli_error());
$i=1;
while($row=mysqli_fetch_array($result))
{
print "<tr bgcolor='white'>";
print "<td>&nbsp;".$i++."</td><td>&nbsp;".strtoupper($row[0])."</td><td>&nbsp;$row[1]</td><td align=right>".putComa($row[2])."</td><td align=right>$row[3]</td></tr>";
}
?>
